[Unit]
Description=Snapclient
After=network.target

[Service]
ExecStart=/usr/bin/snapclient -h snapcast.service -i 2 -p 2704
ExecStop=kill $(pidof snapclient)
Restart=on-failure

[Install]
WantedBy=default.target
